.filter-wrap {
    margin: 16px 0 0;
}

.filter-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #333;
    margin: 14px 0 0;
}

.filter-title:first-child {
    margin: 0;
}

.filter-wrap-box {
    margin: 12px 0 0;
    padding: 13px 12px 20px;
    background: #EEE none;
    border-top: 2px solid #0066CC;
}

.filter-box-item {
    border-top: 1px solid #A39E9E;
    padding: 16px 0 0;
    margin: 15px 0 0;
}

.filter-box-item:nth-child(1) {
    border-top: 0;
    padding-top: 0;
    margin-top: 0;
}

.filter-box-title {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    color: #333;
    display: block;
    position: relative;
    cursor: pointer;
}

.filter-box-title::before {
    content: '';
    width: 13px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 0;
    background: transparent url('../images/css/css-sprites.png') no-repeat -168px -111px;
    display: block;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.filter-box-title.active::before {
    -webkit-transform: translateY(-50%) rotate(0);
    -ms-transform: translateY(-50%) rotate(0);
    transform: translateY(-50%) rotate(0);
}

.fitler-price-label {
    margin: 16px 0 0;
    font-size: 16px;
    line-height: 19px;
    color: #636262;
}

.fitler-price-label span {
    color: #1A7900;
    font-weight: 700;
}

.filter-box-price .ui-slider-horizontal {
    height: 3px;
    background: #DCDBDB none;
    border-radius: 0;
    border: 0;
    margin: 24px 8px 0;
}

.filter-box-price .ui-slider-horizontal::after {
    content: '';
    width: -webkit-calc(100% + 16px);
    width: -moz-calc(100% + 16px);
    width: calc(100% + 16px);
    height: 3px;
    background: #DCDBDB none;
    position: absolute;
    left: -8px;
    top: 0;
    display: block;
}

.filter-box-price .ui-slider-horizontal .ui-slider-range {
    background: #0066CC none;
}

.filter-box-price .ui-slider-handle {
    border: 1px solid #0066CC;
    border-radius: 50%;
    background: #FFF none;
    width: 16px;
    height: 16px;
    top: -6px;
    cursor: pointer;
    margin-left: -8px;
}

.price-amount {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 8px 0 0;
}

.filter-list {
    padding: 0 0 15px;
}

.filter-list ol {
    max-height: 288px;
    margin: 16px 0 0;
    position: relative;
    overflow: hidden;
}

.filter-list-item {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 16px 0 0;
    padding: 0 10px 0 0;
}

.filter-list-item:nth-child(1) {
    margin-top: 0;
}

.fitler-radio-label {
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 400;
    margin: 0 15px 0 0;
    width: 100%;
}

.fitler-radio-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.check-mark,
.filter-remove {
    height: 20px;
    background: #CFCACA none;
    border-radius: 50%;
    margin: 0 12px 0 0;
    position: relative;
    display: block;
    max-width: 20px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20px;
    flex: 0 0 20px;
}

.fitler-radio-label .check-mark::after {
    content: '';
    width: 12px;
    height: 12px;
    top: 4px;
    left: 4px;
    border-radius: 50%;
    background: #CFCACA none;
    position: absolute;
    display: block;
}

.fitler-radio-label input:checked ~ .check-mark:after {
    background: #1A7900 none;
}

.fitler-radio-number {
    font-size: 12px;
    line-height: 14px;
    color: #9A9A9A;
    display: block;
}

.fitler-box-search {
    margin: 8px 0 0;
}

.fitler-box-input {
    float: left;
    width: -webkit-calc(100% - 34px);
    width: -moz-calc(100% - 34px);
    width: calc(100% - 34px);
    display: block;
    background: #FFF none;
    height: 34px;
    font-size: 12px;
    line-height: 14px;
    color: #333;
    padding: 9px 10px;
    border: 0;
}

.fitler-box-btn {
    width: 34px;
    height: 34px;
    background: #1A7900 url('../images/css/css-sprites.png') no-repeat -91px -2px;
    display: block;
    float: left;
}

.filter-remove::before,
.filter-remove::after {
    content: '';
    display: block;
    position: absolute;
    height: 1px;
    width: 12px;
    background: #FFF none;
    top: 10px;
    left: 4px;
}

.filter-remove::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.filter-remove::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.filter-remove-all {
    margin: 16px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #0066CC;
    cursor: pointer;
}